.page_4_container {
    background: rgba(255,255,255,0.2);
    padding-left: 9%;
    padding-right: 9%;
    padding-bottom: 10%;
}
.page_4_header_text { 
    color: rgba(0, 0, 0, 1);
    width: 100%;
    font-family: Tangerine;
    text-align: center;
    font-size: 30px;
    letter-spacing: 0;
    margin-top: 18%;
    margin-bottom: 12%;
}
.gallery_left {
    padding-right: 2%;
}
.gallery_right {
    padding-left: 2%;
}
.img {
    width: 100%;
    margin-bottom: 8%;
}

@media only screen and (max-width: 768px){
    .page_4_container {
        padding-left: 9vw;
        padding-right: 9vw;
        padding-bottom: 5vw;
    }
    .page_4_header_text { 
        font-size: 9vw;
        margin-top: 14vw;
        margin-bottom: 10vw;
    }
    .gallery_left {
        padding-right: 1.6vw;
    }
    .gallery_right {
        padding-left: 1.6vw;
    }
    .img {
        margin-bottom: 3vw;
    }
}